STAC-CHECK(1)

NAME
stac-check - linting and validation tool for STAC assets

SYNOPSIS
stac-check [OPTIONS] FILE

OPTIONS

--version
    Show the version and exit.

-l, --links
    Validate links for format and response.

-a, --assets
    Validate assets for format and response.

-m, --max-depth INTEGER
    Maximum depth to traverse when recursing. Omit this argument to get full recursion. Ignored if `recursive == False`.

-r, --recursive
    Recursively validate all related stac objects.

--help
    Show this message and exit.